<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.xdev.ui.XdevTextField?>
<XdevTextField xmlns:x="http://xml.xdev-software.com/xdevuiml" columns="5" x:name="TextFieldDouble">
    <x:constraints zpos="0" width="-1px" height="-1px" />
</XdevTextField>

